<footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
  <div class="container">
    <div class="col-md-4 d-flex align-items-center">
      <span class="mb-3 mb-md-0 text-muted">© 2022 Cowork</span>
    </div>
  </div>
</footer>
